@charset "shift_jis";

/* ƒŠƒ“ƒN‘•ü */
A:link   	{ color:#4444FF; text-decoration:none; border-style:none; }
A:visited	{ color:#4444FF; text-decoration:none; border-style:none; }
A:active 	{ color:#FF4444; text-decoration:underline; border-style:none; }
A:hover  	{ color:#FF4444; text-decoration:underline; border-style:none; }


/**********************
	ƒ^ƒOCSS
***********************/
body {
	font-size:11pt;
	color:#0000000;
	background-color:#666666;
	background-image:url(images/background.gif);
	background-attachment:fixed;
	font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'MeiryoKe_PGothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	line-height:130%;
	overflow-y:scroll;
}

img {
	border-style:none;
}

h1.topHL {
	height:30px;
	padding:3px 7px 5px 40px;
	font-size:18px;
	font-weight:normal;
	font-family:'Century Gothic','Arial', '‚l‚r ‚oƒSƒVƒbƒN', 'MeiryoKe_PGothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color:#0077CC;
	background-image:url(images/headline.jpg);
	background-repeat:no-repeat;
	line-height:100%;
}

.UnderLine {
	text-decoration:underline;
}

div.newsbox {
	position:relative;
	padding:3px 20px 3px 20px;
	margin:20px 0px 20px 0px;
}

div.date {
	position: absolute;
	left:20px;
	top:3px;
}

div.detail {
	margin:0px 0px 0px 20px;
	padding:0em 0em 0em 7em;
}


/**********************
	Header,Banner
***********************/

#HeaderCorner {
	background-image:url(images/top.gif);
	height:20px;
	width:800px;
	margin:0px auto;
}

#Banner {
	position:relative;
	width:800px;
	height:80px;
	background-image:url(images/top.gif);
	background-position:bottom center;
}

#Banner div.home {
	position:absolute;
	left:8px;
	top:9px;
}

#Banner div.home a {
	display:block;
	width:228px;
	height:57px;
}


#Banner div.tus {
	position:absolute;
	left:514px;
	top:26px;
}

#Banner div.tus a {
	display:block;
	width:278px;
	height:38px;
}


/**********************
	Footer
***********************/
#Footer {
	position: absolute;
	width:780px;
	left:10px;
	bottom:-5px;
	border-top:1px solid #333333;
	padding:15px 0px 0px 0px;
}

#FooterCorner {
	background-image:url(images/footer.gif);
	height:20px;
	width:800px;
	margin:0px auto;
}


/**********************
	Main
***********************/
#Place {
	margin:5px 10px;
	padding:0px 0px 0px 16px;
	text-align:left;
	background-image:url(images/triangle.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#Center {
	text-align:center;
}

#OutLine {
	position:relative;
	width:800px;
	margin:0px auto;
	padding:0px;
	background-color:#FFFFFF;
}

#MainFrame {
	padding:0px 50px 30px 50px;
	text-align:left;
}


/**********************
	Menu
***********************/
ul#MainMenu {
	position:relative;
	list-style:none;
	width:100%;
	height:40px;
	margin:0px;
	padding:0px;
}

ul#MainMenu li {
	list-style:none;
	position: absolute;
}
ul#MainMenu li#home {
	width:140px;
	left:0px;
}

ul#MainMenu li#others {
	width:140px;
	left:660px;
}

ul#MainMenu li#researchA {
	width:130px;
	left:140px;
	height:23px;
}

ul#MainMenu li#members {
	width:130px;
	left:270px;
	height:40px;
}

ul#MainMenu li#publications {
	width:130px;
	left:400px;
	height:40px;
}

ul#MainMenu li#contact {
	width:130px;
	left:530px;
	height:40px;
}

ul#MainMenu li#researchB {
	position: absolute;
	width:130px;
	height:17px;
	left:140px;
	top:23px;
}


ul#MainMenu a {
	display:block;
}

#MainMenu a span,
#Banner a span {
	display:none;
}

a.home {
	background-image:url(images/menu1-1.jpg);
	background-repeat:no-repeat;
	height:40px;
}

a:hover.home {
	background-image:url(images/menu1-2.jpg);
}

a.researchA {
	background-image:url(images/menu2-a1.jpg);
	background-repeat:no-repeat;
	height:23px;
}

a:hover.researchA {
	background-image:url(images/menu2-a2.jpg);
}

a.researchB {
	background-image:url(images/menu2-b1.jpg);
	background-repeat:no-repeat;
	height:17px;
}

a:hover.researchB {
	background-image:url(images/menu2-b2.jpg);
}


a.members {
	background-image:url(images/menu3-1.jpg);
	background-repeat:no-repeat;
	height:40px;
}

a:hover.members {
	background-image:url(images/menu3-2.jpg);
}

a.publications {
	background-image:url(images/menu4-1.jpg);
	background-repeat:no-repeat;
	height:40px;
}

a:hover.publications {
	background-image:url(images/menu4-2.jpg);
}

a.contact {
	background-image:url(images/menu5-1.jpg);
	background-repeat:no-repeat;
	height:40px;
}

a:hover.contact {
	background-image:url(images/menu5-2.jpg);
}

a.others {
	background-image:url(images/menu6-1.jpg);
	background-repeat:no-repeat;
	height:40px;
}

a:hover.others {
	background-image:url(images/menu6-2.jpg);
}


/**********************
	Sub Menu
***********************/

#SubMenu {
	position:absolute;
	width:170px;
	left:50px;
	padding:10px 0px 10px 10px;
}

#SubMenu div.Category {
	margin:5px 10px 20px 15px;
}

#SubMenu .Selected {
	margin:5px 0px;
	padding:0px 0px 0px 16px;
	font-weight:bold;
	background-image:url(images/triangle.gif);
	background-repeat:no-repeat;
	background-position:left center;
}


#SubMenu div.Category div {
	margin:5px 0px;
	padding:0px 0px 0px 16px;
}

/**********************
	Research
***********************/
#Research {

}

#TopFlash {
	text-align:center;
	margin:10px auto 20px auto;
}

/**********************
	Publications
***********************/
#Publications {
	position:relative;
	margin:0px 0px 10px 180px;
	border-left:1px solid #444444;
	padding:0px 0px 0px 10px;
	font-size:12pt;
}

#Publications div {
	margin:10px 0px 10px 10px;
	padding:10px 0px 10px 0px;
}

#Publications .BookTitle {
	font-style:oblique;
}

#Publications .Date {
	font-weight:bold;
}

#Publications .BookNumber {
	font-style:oblique;
}

#Publications .SubTitle {
	font-size:14pt;
	font-weight:bold;
	padding:5px 10px;
	margin:10px 0px 10px 0px;
	border-bottom:1px solid #444444;
}


/**********************
	Members
***********************/
#MembersBox {
	margin:0px 20px 0px 10px;
	font-size:12pt;
}

#NoteBox {
	position:relative;
	height:65px;
	margin:0px 0px 10px 0px;
	font-size:10pt;
}

#NoteTable {
	position:absolute;
	top:15px;
	right:0px;
	width:500px;
	border-collapse:collapse;
	border:0px;
	vertical-align:top;
	margin:0px;
	padding:0px;
}

#MembersTable {
	width:100%;
	padding:20px;
	border-collapse: collapse;
	empty-cells: show;
}

#MembersTable td {
	vertical-align:top;
	padding:12px 6px;
}

#MembersTable tr.top td {
	vertical-align:top;
	border-top:1px solid #1166AA;
}

#MembersTable tr.split td {
	vertical-align:top;
	border-top:2px solid #1166AA;
	padding:0px;
}

#MembersTable tr.top td.name {
	vertical-align:top;
	padding:6px 12px 0px 12px;
}

#MembersTable tr.bottom td.name {
	vertical-align:top;
	padding:6px 12px 0px 12px;
}

#MembersTable td.name {
	vertical-align:top;
	padding:6px 12px 0px 12px;
}

#MembersTable td.theme {
	vertical-align:top;
	padding:1px 12px 0px 12px;
	border-bottom:1px dotted #1166AA;
}

#MembersTable tr.bottom td.theme {
	vertical-align:top;
	padding:1px 12px 0px 12px;
	border-bottom:0px dotted #1166AA;
}

#MembersTable td.theme div {
	padding:1px 0px 0px 16px;
	margin:0px 0px 0px 7px;
	font-size:10pt;
	text-align:left;
	background-image:url(images/triangle.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#MembersTable tr.bottom td.theme div {
	padding:1px 0px 0px 16px;
	margin:0px 0px 4px 7px;
	font-size:10pt;
	text-align:left;
	background-image:url(images/triangle.gif);
	background-repeat:no-repeat;
	background-position:left center;
}


#MembersTable tr.top td.grade {
	padding:6px 12px 0px 12px;
	text-align:center;
	border-left:1px solid #1166AA;
	border-right:1px solid #1166AA;
}

#MembersTable tr.top td.grade-noborder {
	padding:6px 12px 0px 12px;
	text-align:center;
	border-left:1px solid #1166AA;
	border-right:1px solid #1166AA;
	border-bottom:0px dotted #1166AA;
}

#MembersTable tr.bottom td.grade {
	padding:6px 12px 6px 12px;
	text-align:center;
	border-left:1px solid #1166AA;
	border-right:1px solid #1166AA;
	border-bottom:0px dotted #1166AA;
}

#MembersTable td.grade {
	vertical-align:top;
	padding:6px 12px 0px 12px;
	text-align:center;
	border-left:1px solid #1166AA;
	border-right:1px solid #1166AA;
	border-bottom:1px dotted #1166AA;
}

#MembersTable td.grade-mid {
	vertical-align:middle;
	padding:3px 15px 2px 15px;
	text-align:center;
	border-left:1px solid #1166AA;
	border-right:1px solid #1166AA;
}


.LeaderR {
	font-size:8pt;
	vertical-align:4px;
	color:#FF4444;
	padding:0px 0px 0px 3px;
}

.LeaderB {
	font-size:8pt;
	vertical-align:4px;
	color:#4444FF;
	padding:0px 0px 0px 3px;
}



/**********************
	Contact
***********************/
div.Contact {
	position:relative;
	padding:3px 20px 13px 20px;
	margin:20px 0px 20px 0px;
}

div.Contact div.LabName {
	font-size:14pt;
	font-weight:bold;
	padding:5px 10px;
	border-left:6px solid #BBCCFF;
	border-right:6px solid #BBCCFF;
	background:#EEEEFF;
}

div.Contact table {
	margin:10px 10px 10px 10px;
}

div.Contact table td{
	vertical-align:top;
	padding:2px 30px 2px 2px;
	line-height:150%;
}


/**********************
	Profile
***********************/
div.Profile {
	position:relative;
	padding:3px 20px 13px 20px;
	margin:20px 0px 20px 0px;
}

div.Profile div.Name {
	margin:0px 0px 15px 0px;
	font-size:16pt;
	font-weight:bold;
	padding:5px 10px;
	border-left:6px solid #BBCCFF;
	border-right:6px solid #BBCCFF;
	background:#EEEEFF;
}

div.Profile div.headword {
	font-size:12pt;
	font-weight:bold;
	padding:0px 0px 0px 16px;
	margin:0px 30px 5px 7px;
	text-align:left;
	background-image:url(images/triangle.gif);
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom:1px solid #0077CC;
}

div.Profile div.content {
	margin:3px 0px 20px 15px;
	font-size:10pt;
}

div.Profile table {
	margin:3px 10px 20px 15px;
	font-size:10pt;
	width:100%;
}

div.Profile table td{
	vertical-align:top;
	align:left;
	padding:2px 10px 2px 0px;
	line-height:150%;
}

div.Profile table td img{
	width:314px;
	height:213px;
	margin:0px;
}


/**********************
	Others
***********************/
#Others {
	position:relative;
	margin:0px 0px 10px 180px;
	border-left:1px solid #444444;
	padding:0px 0px 10px 10px;
	font-size:11pt;
}

#Others div {
	margin:10px 0px 10px 0px;
	padding:10px 0px 10px 0px;
}

#Others div.ItemName {
	font-weight:bold;
	margin:10px 0px 2px 0px;
	padding:10px 0px 0px 0px;
}

#Others div.ItemBox {
	padding:0px 0px 0px 5px;
	margin:0px;
}

#Others span.Attention {
	padding:0px;
	margin:0px;
	color:#FF0000;
}

#Others div.EventBox {
	position:relative;
	padding:3px 20px 3px 20px;
	margin:20px 0px 20px 0px;
}


#Others div.Date {
	position: absolute;
	left:20px;
	top:3px;
	margin:0px;
	padding:0px;
}

#Others div.Detail {
	margin:0px 0px 0px 20px;
	padding:0em 0em 0em 5em;
}

#Others div.PhotoTitle {
	font-size:14pt;
	font-weight:bold;
	padding:5px 10px;
	border-bottom:1px solid #444444;
}

#Others div.Thumbnail {
	margin:0px auto;
	padding:3px 0px 3px 0px;
	text-align:center;
}

#Others div.Thumbnail img {
	height:120px;
	width:160px;
	margin:1px;
}